#body-wrap{

	width: 960px;

	}

#platform_section { 



width: 960px;



}





#platform_section .nav { 

overflow: hidden; 



padding: 0px 0px 0px 30px;

margin: 0px;



background-image: url('http://www.telenav.com/include/images/2012/buttons/scout_tab/SCOUT_tab_bg.png');

	height: 72px;

}



#platform_section .nav li { 

margin: 0px;

width: 255px;

height: 72px;

float: left; 

}

#platform_section .nav li.tab_divider { 

background-image:url('http://www.telenav.com/include/images/2012/buttons/scout_tab/SCOUT_tab_divider.png');

	background-repeat: no-repeat;

	background-position: 0px;

	width: 2px;

height: 72px;

	padding: 0px;

}



#platform_section .nav li.last { 

margin-right: 0; 

}

#platform_section .nav li a { 

display: block; 

padding: 5px; 



background-image:url('http://www.telenav.com/include/images/2012/buttons/scout_tab/SCOUT_tab_btn_static.png');

	background-repeat: no-repeat;

	background-position: 0px;

	width: 255px;

height: 72px;

	padding: 0px;

	

}

#platform_section .nav li a:hover { 



background-image:url('http://www.telenav.com/include/images/2012/buttons/scout_tab/SCOUT_tab_btn_hover.png');

	background-repeat:repeat-x;

	background-position: 0px;

	width:330px;

height: 72px;

	padding: 0px;



}



#platform_section ul { 

list-style: none; 

}

#platform_section ul li a { 

display: block; 



}





#platform_section ul li a:hover { 



color: white; 

}

#platform_section ul li:last-child a { 

border: none; 
width:330px;
}



#platform_section ul li.nav-one a.current, 

#platform_section ul.ios_platform li a:hover { 



background-image:url('http://www.telenav.com/include/images/2012/buttons/scout_tab/SCOUT_tab_btn_active.png');

	background-repeat: no-repeat;

	background-position: 0px;

	width: 255px;

height: 72px;

	padding: 0px;

	 

}

#platform_section ul li.nav-one a.current{

cursor: default;



} 



#platform_section ul li.nav-two a.current,

#platform_section ul.android_platform li a:hover { 



background-image:url('http://www.telenav.com/include/images/2012/buttons/scout_tab/SCOUT_tab_btn_active.png');

	background-repeat: no-repeat;

	background-position: 0px;

	width: 255px;

height: 72px;

	padding: 0px;

}

#platform_section ul li.nav-two a.current{

cursor: default;

}




#platform_section ul li.nav-three a.current,

#platform_section ul.mobileweb_platform li a:hover { 



background-image:url('http://www.telenav.com/include/images/2012/buttons/scout_tab/SCOUT_tab_btn_active2.png');

	background-repeat:no-repeat;

	background-position: 0px;

	width: 330px;

    height: 72px;

	padding: 0px;

}

#platform_section ul li.nav-three a.current{

cursor: default;

}






/**** section body css***/

#platform_section .start_sect{

	

	} 

#platform_section .div_sect{

	padding: 25px 30px 0px 30px;

	margin: 0px;

	} 	